How to install libgaviotatb-dev on Debian 9 (Stretch)